
[Interface]
PrivateKey = 2LTaxMom8jyaZxoKQ8AUHCA1MR2rFvwIWZdku0T92kE=
Address = 10.8.0.12/24
DNS = 1.1.1.1

[Peer]
PublicKey = 9QxdhwksDMox16om94jXqIBiKRieblkqIFEOVIdBvic=
PresharedKey = ZxWMPv2nmnZF7M+Nf8PhZNrkOGUUxkvXgtihNPVPBOY=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = vpn.estigarribia.org:51820